body,  html {
	background-color:#FAFBFC;
	font: 'Droid Sans', sans-serif;
	font-size:	14px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	font-family:'Droid Sans', sans-serif;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	text-align:	start;
	vertical-align:	baseline;
	direction:	ltr;
	margin: 0px;
	height:100%;
	padding:0;
	min-width: 980px;
}
/*
background: #FAFBFC;
blue #3e6ed4
dark grey #646666
Light grey #555555

*/
.box, .box-content, .box-note, .box-info, .box-warning, .box-hint, .box-download, .box-checked, .box-unchecked, .box-upload, .box-loading {
    margin: 15px 0;
    padding: 10px;
    text-align: justify;
}

.box, .box-note, .box-info, .box-warning, .box-hint, .box-download, .box-checked, .box-unchecked, .box-upload, .box-loading  {
    background: none repeat scroll 0 0 #FEFEFE;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
	box-shadow:	none;
	font-family: 'Droid Sans', sans-serif;
	font-size:	13px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
	border-top-style:	solid;
	border-right-style:	none;
	border-bottom-style:	solid;
	border-left-style:	none;
	top:	auto;
	right:	auto;
	bottom:	auto;
	left:	auto;
	margin-top: 0 px;
	margin-right:	0;
	margin-bottom:	15px;
	margin-left:	0;
	padding-top:	10px;
	padding-right:	10px;
	padding-bottom:	10px;
	padding-left:	40px;
	border-top-width:	1px;
	border-right-width:	0;
	border-bottom-width:	1px;
	border-left-width:	0;
	border-top-style:	solid;
	border-right-style:	none;
	border-bottom-style:	solid;
	border-left-style:	none;
}

.box-content {
    background: none repeat scroll 0 0 #FEFEFE;
	border: 1px solid #DDDDDD;
}

.box-warning {
	background: url("../images/box_warning.png") no-repeat scroll 0 0 #FFF0EB;
	border-color: #FFD7CD;	
}

.box-faq {
	background: url("../images/box_faq.png") no-repeat scroll 0 0 #F0F0F0;
	border-color: #555555;	
}

.box-loading {
	background: url("../images/loading.gif") no-repeat scroll 0 0 #FFF0EB;
	border-color: #FFD7CD;	
}
.box-info {
	background: url("../images/box_info.png") no-repeat scroll 0 0 #EBF5FA;
	border-color: #D2DCE1;
}
.box-download {
	background: url("../images/box_download.png") no-repeat scroll 0 0 #FAFFE6;
	border-color: #DCE6BE;
}
.box-upload {
	background: url("../images/box_upload.png") no-repeat scroll 0 0 #FAFFE6;
	border-color: #DCE6BE;
}
.box-hint {
    background: url("../images/box_hint.png") no-repeat scroll 0 0 #FFFAE6;
    border-color: #FAE6BE;
}
.box-checked {
	background: url("../images/box_checkbox_checked.png") no-repeat scroll 0 0 #FEFEFE;
}

.box-unchecked {
	background: url("../images/box_checkbox_unchecked.png") no-repeat scroll 0 0 #FEFEFE;
}





.check li {
	list-style: none;
	background: url("../images/list_check.png") no-repeat scroll 0 0 transparent;
	padding: 4px 0 0 30px;
}
.check {
	font-family: 'Droid Sans', sans-serif;
	font-size:	13px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
}
div.message {
	background: transparent url(../images/msg_arrow.gif) no-repeat scroll left center;
	padding-left: 7px;
}
div.error {
	background-color:#F3E6E6;
	border-color: #924949;
	border-style: solid solid solid none;
	border-width: 2px;
	padding: 2px 5px;
}
#liquid-round {
	margin:0px auto;
	background:#fff url(../images/corners/leftside.gif) repeat-y left top;
}
.top {
	width:100%;
	height:20px;
	background:url(../images/corners/top.gif) no-repeat left top;
}
.top span {
	display:block;
	position:relative;
	height:20px;
	background:url(../images/corners/top-right.gif) no-repeat right top;
}
.center-content {
	position:relative;
	background:url(../images/corners/rightside.gif) repeat-y right top;
	padding:1px 20px 1px 25px;
	margin:-1px 0 -50px 0;
}
.bottom {
	width:100%;
	height:60px;
	background:url(../images/corners/bottom.gif) no-repeat left bottom;
}
.bottom span {
	display:block;
	position:relative;
	height:60px;
	background:url(../images/corners/bottom-right.gif) no-repeat right top;
}
.breadcrumbs {
	font-family: 'Droid Sans', sans-serif;
	font-size:	11px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#3e6ed4;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	text-align:	start;
	vertical-align:	baseline;
	direction:	ltr;
}
h1 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:	30px;
	font-weight:	400;
	font-style:	normal;
	color:	#444444;
	text-transform:	none;
	text-decoration:	none;
}
h2 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:	22px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#505050;
	text-transform:	none;
	text-decoration:	none;
}
p {
	font-family: 'Droid Sans', sans-serif;
	font-size:	14px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
}
.text1 {
	font-family: 'Droid Sans', sans-serif;
	font-size:	14px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
}
h3 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:	20px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#505050;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
}
.title {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:	26px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#444444;
}
.footer {
	clear:both;
	background-color:	transparent;
	background-image: url('../images/footer.png');
	background-repeat:	repeat-x;
	background-position:	50% 0;
	background-attachment:	scroll;
	opacity:	1;
	height: 60px;
	vertical-align:middle;
	position:absolute;
	bottom:0;
	width:100%;
}
.smalltext {
	font-size:	12px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	text-align:	start;
	vertical-align:	baseline;
	direction:	ltr;
}


.smalltextred {
	font-size:	12px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	text-align:	start;
	vertical-align:	baseline;
	direction:	ltr;
}
.tooltip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}
.largetext {
	font-family: 'Droid Sans', sans-serif;
	font-size:	14px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	text-align:	start;
	vertical-align:	baseline;
	direction:	ltr;
}
.question {
	font-family: 'Droid Sans', sans-serif;
	font-size:	12px;
	font-weight:	400;
	font-style:	normal;
	font-size-adjust:	none;
	color:	#555555;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	20px;
	vertical-align:	baseline;
	direction:	ltr;
}
.title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1px;
	color: #3e6ed4;
}
.title4 {
	font-family: 'Droid Sans', sans-serif;
	color:#3e6ed4;
}
.selected {
	color: #A0A3A4;
	font-weight: bold;
	text-decoration: none;
}
.notselected {
	color: #A0A3A4;
	font-weight: bold;
	text-decoration: none;
}
.deepest:after {
    clear: both;
}
.deepest:before, .deepest:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}
.deepest:before, .deepest:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.deepest > *:last-child {
    margin-bottom: 0;
}

.deepest > *:first-child {
    margin-top: 0;
}


.mod-box {
	background: none repeat scroll 0 0 #FCFDFE;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), 1px 1px 0 #FFFFFF inset, -1px -1px 0 #FFFFFF inset;
    padding: 20px;
	width: 150px;
}

.menu-sidebar {
	border-radius: 6px 6px 6px 6px;
    margin: -20px;
    overflow: hidden;
	
	text-shadow: 0 1px 0 #FFFFFF;
	list-style: none outside none;
	padding: 0;
}
.menu-sidebar li.level1:first-child {
    background: none repeat scroll 0 0 transparent;
}

.level1 {
	font-size: 14px;
	font-style: normal;
	font-size-adjust: none;
	color: #555555;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: 0;
	line-height: 22px;
	direction: ltr;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.activemenuitem {
	font-weight:bold

}

.mod-box .menu-sidebar li.level1:hover {
    background-color: #EBF5FA;
}
.menu-sidebar li.level1 {
    background: url("../images/menu_sidebar_level1.png") repeat-x scroll 0 0 transparent;
}

#Form1 label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
}
#Form1 legend {
	padding: 0.2em 0.5em;
	border:1px solid #3e6ed4;
	color:#3e6ed4;
	font-size:90%;
	text-align:left;
	margin-bottom: 1em;
}
#Form1 fieldset {
	padding: 1em;
	padding-top: 0;
	font-family: 'Droid Sans', sans-serif;
	border:1px solid #3e6ed4;
	margin:  2em 1;
	font-size: 14px;
}
#Form1 label {
	float:none;
	font-family: 'Droid Sans', sans-serif;
	
	margin-right:0.5em;
	padding-top:0.0em;
	padding-bottom:0.0em;
	width:auto;
	height:auto;
	color:#3e6ed4;
}



#Form1 p {
	margin: 0px;
	padding: 0px 0px 8px;
	height:auto;
}
#Form1 hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #3e6ed4, #AAA, #3e6ed4);
}

#Form1 textarea{
	-moz-resize: none;
	resize: none;
	font-family: inherit;
   font-size: 12px;
	
}

